WordPress.org

Ready to get started?Download WordPress

Forums

WPMU LDAP 3.1.1 works with WP 3.2.1 (1 post)

  1. markpea
    Member
    Posted 2 years ago #

    Have successfully tested WPMU LDAP version 3.1.1 (the latest as of writing) with WP 3.2.1 and Buddypress 1.5RC1 in multisite mode. I am about to update Buddypress to 1.5 but I anticipate no problems. I copied settings over from another functioning system and had no problems at all logging in.
    Jolly good show chaps!

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 2 years ago by markpea
  • This topic is not a support question
  • WordPress version: 3.2.1

Tags